<?xml version="1.0" encoding="utf-8"?>
<com.usai.apex.KPI.KPIItemButton
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.usai.apex.KPI.KPIDot
        android:id="@+id/icon_view"
        android:layout_width="10dp"
        android:layout_height="10dp"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="5dp"
        android:layout_centerVertical="true"
        />

    <TextView
        android:id="@+id/name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@id/icon_view"
        android:layout_marginLeft="3dp"
        />

</com.usai.apex.KPI.KPIItemButton>